package ru.ibs.socrates.confexporter;

import org.springframework.boot.SpringApplication;

public class TestConfexporterApplication {

  public static void main(String[] args) {
    SpringApplication.from(ConfexporterApplication::main)
        .with(TestcontainersConfiguration.class)
        .run(args);
  }

}
